# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'SysAdminToolbox'

Gem::Specification.new do |spec|
  spec.name          = "sys_admin_toolbox"
  spec.version       = SysAdminToolbox::VERSION
  spec.authors       = ["David Gersting"]
  spec.email         = ["dgersting@gmail.com"]
  spec.summary       = %q{Command line toolbox for common system administration tasks}
  spec.description   = %q{WIP}
  spec.homepage      = "https://github.com/dgersting/SysAdminToolbox"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler',  '~> 1.7'
  spec.add_development_dependency 'rake',     '~> 10.0'
  spec.add_runtime_dependency     'highline', '~> 1.6'
  spec.add_runtime_dependency     'open4',    '~> 1.3'
end
